{
  "name": "m2m.router",
  "version": "1.0.0",
  "description": "API routing layer",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node index.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "express": "^4.16.3",
    "express-http-proxy": "^1.2.0",
    "http-proxy-middleware": "^0.19.0",
    "opentracing": "^0.14.3",
    "zipkin": "^0.14.2",
    "zipkin-javascript-opentracing": "^2.0.0",
    "zipkin-transport-http": "^0.14.2"
  }
}
